WordPress.org

Make WordPress Core

Opened 16 months ago

Last modified 9 months ago

#44537 new enhancement

Twenty Seventeen: submenu is not available from keyboard with disabled java script

Reported by: webest Owned by:
Milestone: Future Release Priority: normal
Severity: minor Version:
Component: Bundled Theme Keywords: needs-patch
Focuses: accessibility Cc:
PR Number:

Description


Change History (4)

#1 @SergeyBiryukov
16 months ago

  • Component changed from Themes to Bundled Theme

This ticket was mentioned in Slack in #accessibility by afercia. View the logs.


13 months ago

#3 @afercia
9 months ago

  • Keywords needs-patch removed
  • Milestone changed from Awaiting Review to Future Release
  • Version 4.9.7 deleted

@laurelfulford I think Twenty Nineteen now uses a pure CSS technique that would solve this issue if applied to the other bundled themes? At least to the more recent ones? :) Definitely up to you anyways! Moving to Future Release for evaluation.

#4 @laurelfulford
9 months ago

  • Keywords needs-patch added

@afercia thanks for the milestone, and the suggestion! Twenty Nineteen's approach sounds like a good starting point for the other themes :)

Note: See TracTickets for help on using tickets.